=== debian/changelog ===
ros-melodic-ezrassor-controller-server (1.0.0-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Tiger Sachse <tgsachse@gmail.com>  Sat, 25 Jul 2020 17:17:06 -0000
