=== debian/control ===
Source: ros-melodic-ezrassor-controller-server
Section: misc
Priority: optional
Maintainer: Tiger Sachse <tgsachse@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-roslaunch, ros-melodic-rospy, ros-melodic-std-msgs
Homepage: https://github.com/FlaSpaceInst/EZ-RASSOR
Standards-Version: 3.9.2

Package: ros-melodic-ezrassor-controller-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-roslaunch, ros-melodic-rospy, ros-melodic-std-msgs
Description: Handle incoming network requests for the EZ-RASSOR.
